Welcome Guest, Not a member yet? Register   Sign In
CI4 and php8.1
#1

(This post was last modified: 03-13-2022, 08:29 AM by cb21.)

Accidentaly I update my system and from php8.0 I arrived at 8.1 and I have many errors like.

"strtolower(): Passing null to parameter #1 ($string) of type string is deprecated "

What is your advice. It is a developpement system on my local computer.

I am working on ubuntu 22.04
Reply


Messages In This Thread
CI4 and php8.1 - by cb21 - 03-13-2022, 08:26 AM
RE: CI4 and php8.1 - by llyimo1920 - 03-13-2022, 08:47 AM
RE: CI4 and php8.1 - by cb21 - 03-14-2022, 10:57 AM
RE: CI4 and php8.1 - by kenjis - 03-14-2022, 05:47 PM



Theme © iAndrew 2016 - Forum software by © MyBB